{"1":{"ID":1,"Channel":1,"Level":1,"Name":"累计赢取金币20万","Type":1,"Reward1":1,"Reward2":0.6,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"2":{"ID":2,"Channel":1,"Level":2,"Name":"累计赢取金币500万","Type":1,"Reward1":1,"Reward2":0.6,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"3":{"ID":3,"Channel":1,"Level":3,"Name":"累计赢取金币2000万","Type":1,"Reward1":1,"Reward2":0.6,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"4":{"ID":4,"Channel":1,"Level":4,"Name":"累计赢取金币5000万","Type":1,"Reward1":1,"Reward2":0.6,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"5":{"ID":5,"Channel":1,"Level":5,"Name":"累计赢取金币2亿","Type":1,"Reward1":2,"Reward2":1.2,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"6":{"ID":6,"Channel":1,"Level":6,"Name":"累计赢取金币6亿","Type":1,"Reward1":3,"Reward2":1.8,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"7":{"ID":7,"Channel":1,"Level":7,"Name":"累计赢取金币9亿","Type":1,"Reward1":30,"Reward2":18.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"8":{"ID":8,"Channel":1,"Level":8,"Name":"累计赢取金币15亿","Type":1,"Reward1":45,"Reward2":30.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"9":{"ID":9,"Channel":1,"Level":9,"Name":"累计赢取金币30亿","Type":1,"Reward1":60,"Reward2":48.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"10":{"ID":10,"Channel":1,"Level":10,"Name":"累计赢取金币50亿","Type":1,"Reward1":90,"Reward2":60.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"11":{"ID":11,"Channel":1,"Level":11,"Name":"累计赢取金币80亿","Type":1,"Reward1":45,"Reward2":30.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"12":{"ID":12,"Channel":1,"Level":12,"Name":"累计赢取金币140亿","Type":1,"Reward1":360,"Reward2":240.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"13":{"ID":13,"Channel":1,"Level":13,"Name":"累计赢取金币260亿","Type":1,"Reward1":540,"Reward2":360.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"14":{"ID":14,"Channel":1,"Level":14,"Name":"累计赢取金币450亿","Type":1,"Reward1":720,"Reward2":480.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"15":{"ID":15,"Channel":1,"Level":15,"Name":"累计赢取金币800亿","Type":1,"Reward1":900,"Reward2":600.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"16":{"ID":16,"Channel":1,"Level":16,"Name":"累计赢取金币1500亿","Type":1,"Reward1":1800,"Reward2":1200.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"17":{"ID":17,"Channel":1,"Level":17,"Name":"累计充值6元","Type":2,"Reward1":3,"Reward2":2.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"18":{"ID":18,"Channel":1,"Level":18,"Name":"累计充值30元","Type":2,"Reward1":18,"Reward2":12.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"19":{"ID":19,"Channel":1,"Level":19,"Name":"累计充值98元","Type":2,"Reward1":24,"Reward2":16.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"20":{"ID":20,"Channel":1,"Level":20,"Name":"累计充值198元","Type":2,"Reward1":30,"Reward2":20.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"21":{"ID":21,"Channel":1,"Level":21,"Name":"累计充值398元","Type":2,"Reward1":36,"Reward2":24.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"22":{"ID":22,"Channel":1,"Level":22,"Name":"累计充值998元","Type":2,"Reward1":72,"Reward2":48.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"23":{"ID":23,"Channel":1,"Level":23,"Name":"累计充值1588元","Type":2,"Reward1":120,"Reward2":80.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"24":{"ID":24,"Channel":1,"Level":24,"Name":"累计充值3288元","Type":2,"Reward1":240,"Reward2":160.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"25":{"ID":25,"Channel":1,"Level":25,"Name":"累计充值6488元","Type":2,"Reward1":450,"Reward2":300.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"26":{"ID":26,"Channel":1,"Level":26,"Name":"累计充值10000元","Type":2,"Reward1":720,"Reward2":480.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"27":{"ID":27,"Channel":1,"Level":27,"Name":"累计充值15000元","Type":2,"Reward1":1020,"Reward2":680.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"28":{"ID":28,"Channel":1,"Level":28,"Name":"累计充值20000元","Type":2,"Reward1":1320,"Reward2":880.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"29":{"ID":29,"Channel":2,"Level":1,"Name":"累计赢取金币15万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"30":{"ID":30,"Channel":2,"Level":2,"Name":"累计赢取金币100万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"31":{"ID":31,"Channel":2,"Level":3,"Name":"累计赢取金币200万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"32":{"ID":32,"Channel":2,"Level":4,"Name":"累计赢取金币500万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"33":{"ID":33,"Channel":2,"Level":5,"Name":"累计赢取金币1000万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"34":{"ID":34,"Channel":2,"Level":6,"Name":"累计赢取金币2500万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"35":{"ID":35,"Channel":2,"Level":7,"Name":"累计赢取金币5000万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"36":{"ID":36,"Channel":2,"Level":8,"Name":"累计赢取金币2亿","Type":1,"Reward1":2,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"37":{"ID":37,"Channel":2,"Level":9,"Name":"累计赢取金币6亿","Type":1,"Reward1":3,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"38":{"ID":38,"Channel":2,"Level":10,"Name":"累计赢取金币9亿","Type":1,"Reward1":30,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"39":{"ID":39,"Channel":2,"Level":11,"Name":"累计赢取金币15亿","Type":1,"Reward1":45,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"40":{"ID":40,"Channel":2,"Level":12,"Name":"累计赢取金币30亿","Type":1,"Reward1":60,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"41":{"ID":41,"Channel":2,"Level":13,"Name":"累计赢取金币50亿","Type":1,"Reward1":90,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"42":{"ID":42,"Channel":2,"Level":14,"Name":"累计赢取金币80亿","Type":1,"Reward1":45,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"43":{"ID":43,"Channel":2,"Level":15,"Name":"累计赢取金币140亿","Type":1,"Reward1":360,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"44":{"ID":44,"Channel":2,"Level":16,"Name":"累计赢取金币260亿","Type":1,"Reward1":540,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"45":{"ID":45,"Channel":2,"Level":17,"Name":"累计赢取金币450亿","Type":1,"Reward1":720,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"46":{"ID":46,"Channel":2,"Level":18,"Name":"累计赢取金币800亿","Type":1,"Reward1":900,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"47":{"ID":47,"Channel":2,"Level":19,"Name":"累计赢取金币1500亿","Type":1,"Reward1":1280,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"48":{"ID":48,"Channel":2,"Level":20,"Name":"累计赢取金币3000亿","Type":1,"Reward1":1800,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"49":{"ID":49,"Channel":2,"Level":21,"Name":"累计赢取金币6000亿","Type":1,"Reward1":2880,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"50":{"ID":50,"Channel":2,"Level":22,"Name":"累计充值6元","Type":2,"Reward1":6,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"51":{"ID":51,"Channel":2,"Level":23,"Name":"累计充值25元","Type":2,"Reward1":16,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"52":{"ID":52,"Channel":2,"Level":24,"Name":"累计充值98元","Type":2,"Reward1":25,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"53":{"ID":53,"Channel":2,"Level":25,"Name":"累计充值198元","Type":2,"Reward1":40,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"54":{"ID":54,"Channel":2,"Level":26,"Name":"累计充值498元","Type":2,"Reward1":60,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"55":{"ID":55,"Channel":2,"Level":27,"Name":"累计充值998元","Type":2,"Reward1":80,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"56":{"ID":56,"Channel":2,"Level":28,"Name":"累计充值1888元","Type":2,"Reward1":120,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"57":{"ID":57,"Channel":2,"Level":29,"Name":"累计充值3888元","Type":2,"Reward1":240,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"58":{"ID":58,"Channel":2,"Level":30,"Name":"累计充值6888元","Type":2,"Reward1":450,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"59":{"ID":59,"Channel":2,"Level":31,"Name":"累计充值10000元","Type":2,"Reward1":720,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"60":{"ID":60,"Channel":3,"Level":1,"Name":"累计赢取金币15万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"61":{"ID":61,"Channel":3,"Level":2,"Name":"累计赢取金币100万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"62":{"ID":62,"Channel":3,"Level":3,"Name":"累计赢取金币500万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"63":{"ID":63,"Channel":3,"Level":4,"Name":"累计赢取金币1000万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"64":{"ID":64,"Channel":3,"Level":5,"Name":"累计赢取金币2500万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"65":{"ID":65,"Channel":3,"Level":6,"Name":"累计赢取金币5000万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"66":{"ID":66,"Channel":3,"Level":7,"Name":"累计赢取金币2亿","Type":1,"Reward1":2,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"67":{"ID":67,"Channel":3,"Level":8,"Name":"累计赢取金币6亿","Type":1,"Reward1":3,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"68":{"ID":68,"Channel":3,"Level":9,"Name":"累计赢取金币9亿","Type":1,"Reward1":30,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"69":{"ID":69,"Channel":3,"Level":10,"Name":"累计赢取金币15亿","Type":1,"Reward1":45,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"70":{"ID":70,"Channel":3,"Level":11,"Name":"累计赢取金币30亿","Type":1,"Reward1":60,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"71":{"ID":71,"Channel":3,"Level":12,"Name":"累计赢取金币50亿","Type":1,"Reward1":90,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"72":{"ID":72,"Channel":3,"Level":13,"Name":"累计赢取金币80亿","Type":1,"Reward1":45,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"73":{"ID":73,"Channel":3,"Level":14,"Name":"累计赢取金币140亿","Type":1,"Reward1":360,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"74":{"ID":74,"Channel":3,"Level":15,"Name":"累计赢取金币260亿","Type":1,"Reward1":540,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"75":{"ID":75,"Channel":3,"Level":16,"Name":"累计赢取金币450亿","Type":1,"Reward1":720,"Reward2":0.0,"RankingList":1,"Quota":10,"LeaderboardRewards":500,"IssueNumber":1,"PlayerType":1}

,"76":{"ID":76,"Channel":3,"Level":17,"Name":"累计赢取金币800亿","Type":1,"Reward1":900,"Reward2":0.0,"RankingList":1,"Quota":5,"LeaderboardRewards":1000,"IssueNumber":1,"PlayerType":1}

,"77":{"ID":77,"Channel":3,"Level":18,"Name":"累计赢取金币1500亿","Type":1,"Reward1":1280,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"78":{"ID":78,"Channel":3,"Level":19,"Name":"累计赢取金币3000亿","Type":1,"Reward1":1800,"Reward2":0.0,"RankingList":1,"Quota":5,"LeaderboardRewards":3200,"IssueNumber":1,"PlayerType":1}

,"79":{"ID":79,"Channel":3,"Level":20,"Name":"累计赢取金币6000亿","Type":1,"Reward1":2880,"Reward2":0.0,"RankingList":1,"Quota":5,"LeaderboardRewards":4500,"IssueNumber":1,"PlayerType":1}

,"80":{"ID":80,"Channel":3,"Level":21,"Name":"累计充值6元","Type":2,"Reward1":6,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"81":{"ID":81,"Channel":3,"Level":22,"Name":"累计充值25元","Type":2,"Reward1":16,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"82":{"ID":82,"Channel":3,"Level":23,"Name":"累计充值98元","Type":2,"Reward1":25,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"83":{"ID":83,"Channel":3,"Level":24,"Name":"累计充值198元","Type":2,"Reward1":40,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"84":{"ID":84,"Channel":3,"Level":25,"Name":"累计充值498元","Type":2,"Reward1":60,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"85":{"ID":85,"Channel":3,"Level":26,"Name":"累计充值998元","Type":2,"Reward1":80,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"86":{"ID":86,"Channel":3,"Level":27,"Name":"累计充值1888元","Type":2,"Reward1":120,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"87":{"ID":87,"Channel":3,"Level":28,"Name":"累计充值3888元","Type":2,"Reward1":240,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"88":{"ID":88,"Channel":3,"Level":29,"Name":"累计充值6888元","Type":2,"Reward1":450,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"89":{"ID":89,"Channel":3,"Level":30,"Name":"累计充值10000元","Type":2,"Reward1":720,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"90":{"ID":90,"Channel":4,"Level":1,"Name":"累计赢取金币15万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"91":{"ID":91,"Channel":4,"Level":2,"Name":"累计赢取金币100万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"92":{"ID":92,"Channel":4,"Level":3,"Name":"累计赢取金币500万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"93":{"ID":93,"Channel":4,"Level":4,"Name":"累计赢取金币1000万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"94":{"ID":94,"Channel":4,"Level":5,"Name":"累计赢取金币2500万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"95":{"ID":95,"Channel":4,"Level":6,"Name":"累计赢取金币5000万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"96":{"ID":96,"Channel":4,"Level":7,"Name":"累计赢取金币2亿","Type":1,"Reward1":2,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"97":{"ID":97,"Channel":4,"Level":8,"Name":"累计赢取金币6亿","Type":1,"Reward1":3,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"98":{"ID":98,"Channel":4,"Level":9,"Name":"累计赢取金币9亿","Type":1,"Reward1":30,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"99":{"ID":99,"Channel":4,"Level":10,"Name":"累计赢取金币15亿","Type":1,"Reward1":45,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"100":{"ID":100,"Channel":4,"Level":11,"Name":"累计赢取金币30亿","Type":1,"Reward1":60,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"101":{"ID":101,"Channel":4,"Level":12,"Name":"累计赢取金币50亿","Type":1,"Reward1":90,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"102":{"ID":102,"Channel":4,"Level":13,"Name":"累计赢取金币80亿","Type":1,"Reward1":45,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"103":{"ID":103,"Channel":4,"Level":14,"Name":"累计赢取金币140亿","Type":1,"Reward1":360,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"104":{"ID":104,"Channel":4,"Level":15,"Name":"累计赢取金币260亿","Type":1,"Reward1":540,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"105":{"ID":105,"Channel":4,"Level":16,"Name":"累计赢取金币450亿","Type":1,"Reward1":720,"Reward2":0.0,"RankingList":1,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"106":{"ID":106,"Channel":4,"Level":17,"Name":"累计赢取金币800亿","Type":1,"Reward1":900,"Reward2":0.0,"RankingList":1,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"107":{"ID":107,"Channel":4,"Level":18,"Name":"累计赢取金币1500亿","Type":1,"Reward1":1280,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"108":{"ID":108,"Channel":4,"Level":19,"Name":"累计赢取金币3000亿","Type":1,"Reward1":1800,"Reward2":0.0,"RankingList":1,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"109":{"ID":109,"Channel":4,"Level":20,"Name":"累计赢取金币6000亿","Type":1,"Reward1":2880,"Reward2":0.0,"RankingList":1,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"110":{"ID":110,"Channel":4,"Level":21,"Name":"累计充值6元","Type":2,"Reward1":6,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"111":{"ID":111,"Channel":4,"Level":22,"Name":"累计充值25元","Type":2,"Reward1":16,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"112":{"ID":112,"Channel":4,"Level":23,"Name":"累计充值98元","Type":2,"Reward1":25,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"113":{"ID":113,"Channel":4,"Level":24,"Name":"累计充值198元","Type":2,"Reward1":40,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"114":{"ID":114,"Channel":4,"Level":25,"Name":"累计充值498元","Type":2,"Reward1":60,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"115":{"ID":115,"Channel":4,"Level":26,"Name":"累计充值998元","Type":2,"Reward1":80,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"116":{"ID":116,"Channel":4,"Level":27,"Name":"累计充值1888元","Type":2,"Reward1":120,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"117":{"ID":117,"Channel":4,"Level":28,"Name":"累计充值3888元","Type":2,"Reward1":240,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"118":{"ID":118,"Channel":4,"Level":29,"Name":"累计充值6888元","Type":2,"Reward1":450,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"119":{"ID":119,"Channel":4,"Level":30,"Name":"累计充值10000元","Type":2,"Reward1":720,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"120":{"ID":120,"Channel":5,"Level":1,"Name":"累计赢取金币15万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"121":{"ID":121,"Channel":5,"Level":2,"Name":"累计赢取金币100万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"122":{"ID":122,"Channel":5,"Level":3,"Name":"累计赢取金币500万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"123":{"ID":123,"Channel":5,"Level":4,"Name":"累计赢取金币1000万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"124":{"ID":124,"Channel":5,"Level":5,"Name":"累计赢取金币2500万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"125":{"ID":125,"Channel":5,"Level":6,"Name":"累计赢取金币5000万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"126":{"ID":126,"Channel":5,"Level":7,"Name":"累计赢取金币2亿","Type":1,"Reward1":2,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"127":{"ID":127,"Channel":5,"Level":8,"Name":"累计赢取金币6亿","Type":1,"Reward1":3,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"128":{"ID":128,"Channel":5,"Level":9,"Name":"累计赢取金币9亿","Type":1,"Reward1":30,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"129":{"ID":129,"Channel":5,"Level":10,"Name":"累计赢取金币15亿","Type":1,"Reward1":45,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"130":{"ID":130,"Channel":5,"Level":11,"Name":"累计赢取金币30亿","Type":1,"Reward1":60,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"131":{"ID":131,"Channel":5,"Level":12,"Name":"累计赢取金币50亿","Type":1,"Reward1":90,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"132":{"ID":132,"Channel":5,"Level":13,"Name":"累计赢取金币80亿","Type":1,"Reward1":150,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"133":{"ID":133,"Channel":5,"Level":14,"Name":"累计赢取金币140亿","Type":1,"Reward1":360,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"134":{"ID":134,"Channel":5,"Level":15,"Name":"累计赢取金币260亿","Type":1,"Reward1":540,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"135":{"ID":135,"Channel":5,"Level":16,"Name":"累计赢取金币450亿","Type":1,"Reward1":720,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"136":{"ID":136,"Channel":5,"Level":17,"Name":"累计赢取金币800亿","Type":1,"Reward1":900,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"137":{"ID":137,"Channel":5,"Level":18,"Name":"累计赢取金币1500亿","Type":1,"Reward1":1280,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"138":{"ID":138,"Channel":5,"Level":19,"Name":"累计赢取金币3000亿","Type":1,"Reward1":1800,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"139":{"ID":139,"Channel":5,"Level":20,"Name":"累计赢取金币6000亿","Type":1,"Reward1":2880,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"140":{"ID":140,"Channel":5,"Level":21,"Name":"累计充值4元","Type":2,"Reward1":4,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"141":{"ID":141,"Channel":5,"Level":22,"Name":"累计充值10元","Type":2,"Reward1":4,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"142":{"ID":142,"Channel":5,"Level":23,"Name":"累计充值30元","Type":2,"Reward1":16,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"143":{"ID":143,"Channel":5,"Level":24,"Name":"累计充值98元","Type":2,"Reward1":25,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"144":{"ID":144,"Channel":5,"Level":25,"Name":"累计充值198元","Type":2,"Reward1":40,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"145":{"ID":145,"Channel":5,"Level":26,"Name":"累计充值498元","Type":2,"Reward1":60,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"146":{"ID":146,"Channel":5,"Level":27,"Name":"累计充值998元","Type":2,"Reward1":80,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"147":{"ID":147,"Channel":5,"Level":28,"Name":"累计充值1888元","Type":2,"Reward1":120,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"148":{"ID":148,"Channel":5,"Level":29,"Name":"累计充值3888元","Type":2,"Reward1":240,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"149":{"ID":149,"Channel":5,"Level":30,"Name":"累计充值6888元","Type":2,"Reward1":450,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"150":{"ID":150,"Channel":5,"Level":31,"Name":"累计充值10000元","Type":2,"Reward1":720,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"151":{"ID":151,"Channel":6,"Level":1,"Name":"累计赢取金币15万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"152":{"ID":152,"Channel":6,"Level":2,"Name":"累计赢取金币100万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"153":{"ID":153,"Channel":6,"Level":3,"Name":"累计赢取金币500万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"154":{"ID":154,"Channel":6,"Level":4,"Name":"累计赢取金币1000万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"155":{"ID":155,"Channel":6,"Level":5,"Name":"累计赢取金币2500万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"156":{"ID":156,"Channel":6,"Level":6,"Name":"累计赢取金币5000万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"157":{"ID":157,"Channel":6,"Level":7,"Name":"累计赢取金币2亿","Type":1,"Reward1":2,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"158":{"ID":158,"Channel":6,"Level":8,"Name":"累计赢取金币6亿","Type":1,"Reward1":3,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"159":{"ID":159,"Channel":6,"Level":9,"Name":"累计赢取金币9亿","Type":1,"Reward1":30,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"160":{"ID":160,"Channel":6,"Level":10,"Name":"累计赢取金币15亿","Type":1,"Reward1":45,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"161":{"ID":161,"Channel":6,"Level":11,"Name":"累计赢取金币30亿","Type":1,"Reward1":60,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"162":{"ID":162,"Channel":6,"Level":12,"Name":"累计赢取金币50亿","Type":1,"Reward1":90,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"163":{"ID":163,"Channel":6,"Level":13,"Name":"累计赢取金币80亿","Type":1,"Reward1":150,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"164":{"ID":164,"Channel":6,"Level":14,"Name":"累计赢取金币140亿","Type":1,"Reward1":360,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"165":{"ID":165,"Channel":6,"Level":15,"Name":"累计赢取金币260亿","Type":1,"Reward1":540,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"166":{"ID":166,"Channel":6,"Level":16,"Name":"累计赢取金币450亿","Type":1,"Reward1":720,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"167":{"ID":167,"Channel":6,"Level":17,"Name":"累计赢取金币800亿","Type":1,"Reward1":900,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"168":{"ID":168,"Channel":6,"Level":18,"Name":"累计赢取金币1500亿","Type":1,"Reward1":1280,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"169":{"ID":169,"Channel":6,"Level":19,"Name":"累计赢取金币3000亿","Type":1,"Reward1":1800,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"170":{"ID":170,"Channel":6,"Level":20,"Name":"累计赢取金币6000亿","Type":1,"Reward1":2880,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"171":{"ID":171,"Channel":6,"Level":21,"Name":"累计充值4元","Type":2,"Reward1":4,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"172":{"ID":172,"Channel":6,"Level":22,"Name":"累计充值10元","Type":2,"Reward1":4,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"173":{"ID":173,"Channel":6,"Level":23,"Name":"累计充值30元","Type":2,"Reward1":16,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"174":{"ID":174,"Channel":6,"Level":24,"Name":"累计充值98元","Type":2,"Reward1":25,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"175":{"ID":175,"Channel":6,"Level":25,"Name":"累计充值198元","Type":2,"Reward1":40,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"176":{"ID":176,"Channel":6,"Level":26,"Name":"累计充值498元","Type":2,"Reward1":60,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"177":{"ID":177,"Channel":6,"Level":27,"Name":"累计充值998元","Type":2,"Reward1":80,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"178":{"ID":178,"Channel":6,"Level":28,"Name":"累计充值1888元","Type":2,"Reward1":120,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"179":{"ID":179,"Channel":6,"Level":29,"Name":"累计充值3888元","Type":2,"Reward1":240,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"180":{"ID":180,"Channel":6,"Level":30,"Name":"累计充值6888元","Type":2,"Reward1":450,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"181":{"ID":181,"Channel":6,"Level":31,"Name":"累计充值10000元","Type":2,"Reward1":720,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"182":{"ID":182,"Channel":1,"Level":1,"Name":"累计赢取金币1000万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"183":{"ID":183,"Channel":1,"Level":2,"Name":"累计赢取金币5000万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"184":{"ID":184,"Channel":1,"Level":3,"Name":"累计赢取金币2亿","Type":1,"Reward1":2,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"185":{"ID":185,"Channel":1,"Level":4,"Name":"累计赢取金币6亿","Type":1,"Reward1":3,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"186":{"ID":186,"Channel":1,"Level":5,"Name":"累计赢取金币9亿","Type":1,"Reward1":30,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"187":{"ID":187,"Channel":1,"Level":6,"Name":"累计赢取金币15亿","Type":1,"Reward1":45,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"188":{"ID":188,"Channel":1,"Level":7,"Name":"累计赢取金币30亿","Type":1,"Reward1":60,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"189":{"ID":189,"Channel":1,"Level":8,"Name":"累计赢取金币50亿","Type":1,"Reward1":90,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"190":{"ID":190,"Channel":1,"Level":9,"Name":"累计赢取金币80亿","Type":1,"Reward1":150,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"191":{"ID":191,"Channel":1,"Level":10,"Name":"累计赢取金币140亿","Type":1,"Reward1":360,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"192":{"ID":192,"Channel":1,"Level":11,"Name":"累计赢取金币260亿","Type":1,"Reward1":540,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"193":{"ID":193,"Channel":1,"Level":12,"Name":"累计赢取金币450亿","Type":1,"Reward1":720,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"194":{"ID":194,"Channel":1,"Level":13,"Name":"累计赢取金币800亿","Type":1,"Reward1":900,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"195":{"ID":195,"Channel":1,"Level":14,"Name":"累计赢取金币1500亿","Type":1,"Reward1":1280,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"196":{"ID":196,"Channel":1,"Level":15,"Name":"累计赢取金币3000亿","Type":1,"Reward1":1800,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"197":{"ID":197,"Channel":1,"Level":16,"Name":"累计赢取金币6000亿","Type":1,"Reward1":2880,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"198":{"ID":198,"Channel":1,"Level":17,"Name":"累计充值20元","Type":2,"Reward1":8,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"199":{"ID":199,"Channel":1,"Level":18,"Name":"累计充值48元","Type":2,"Reward1":12,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"200":{"ID":200,"Channel":1,"Level":19,"Name":"累计充值98元","Type":2,"Reward1":18,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"201":{"ID":201,"Channel":1,"Level":20,"Name":"累计充值198元","Type":2,"Reward1":40,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"202":{"ID":202,"Channel":1,"Level":21,"Name":"累计充值498元","Type":2,"Reward1":60,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"203":{"ID":203,"Channel":1,"Level":22,"Name":"累计充值998元","Type":2,"Reward1":80,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"204":{"ID":204,"Channel":1,"Level":23,"Name":"累计充值1888元","Type":2,"Reward1":120,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"205":{"ID":205,"Channel":1,"Level":24,"Name":"累计充值3888元","Type":2,"Reward1":240,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"206":{"ID":206,"Channel":1,"Level":25,"Name":"累计充值6888元","Type":2,"Reward1":450,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"207":{"ID":207,"Channel":1,"Level":26,"Name":"累计充值10000元","Type":2,"Reward1":720,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"208":{"ID":208,"Channel":1,"Level":27,"Name":"累计充值20000元","Type":2,"Reward1":1500,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"209":{"ID":209,"Channel":1,"Level":1,"Name":"累计赢取金币25万新用户专享","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":2}

,"210":{"ID":210,"Channel":1,"Level":2,"Name":"累计赢取金币200万新用户专享","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":2}

,"211":{"ID":211,"Channel":1,"Level":3,"Name":"累计充值6元新用户专享","Type":2,"Reward1":6,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":2}

,"212":{"ID":212,"Channel":1,"Level":1,"Name":"累计充值6元老用户","Type":2,"Reward1":3,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":3}

,"213":{"ID":213,"Channel":7,"Level":1,"Name":"累计赢取金币15万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"214":{"ID":214,"Channel":7,"Level":2,"Name":"累计赢取金币100万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"215":{"ID":215,"Channel":7,"Level":3,"Name":"累计赢取金币500万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"216":{"ID":216,"Channel":7,"Level":4,"Name":"累计赢取金币1000万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"217":{"ID":217,"Channel":7,"Level":5,"Name":"累计赢取金币2500万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"218":{"ID":218,"Channel":7,"Level":6,"Name":"累计赢取金币5000万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"219":{"ID":219,"Channel":7,"Level":7,"Name":"累计赢取金币2亿","Type":1,"Reward1":2,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"220":{"ID":220,"Channel":7,"Level":8,"Name":"累计赢取金币6亿","Type":1,"Reward1":15,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"221":{"ID":221,"Channel":7,"Level":9,"Name":"累计赢取金币9亿","Type":1,"Reward1":30,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"222":{"ID":222,"Channel":7,"Level":10,"Name":"累计赢取金币15亿","Type":1,"Reward1":45,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"223":{"ID":223,"Channel":7,"Level":11,"Name":"累计赢取金币30亿","Type":1,"Reward1":60,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"224":{"ID":224,"Channel":7,"Level":12,"Name":"累计赢取金币50亿","Type":1,"Reward1":90,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"225":{"ID":225,"Channel":7,"Level":13,"Name":"累计赢取金币80亿","Type":1,"Reward1":150,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"226":{"ID":226,"Channel":7,"Level":14,"Name":"累计赢取金币140亿","Type":1,"Reward1":360,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"227":{"ID":227,"Channel":7,"Level":15,"Name":"累计赢取金币260亿","Type":1,"Reward1":540,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"228":{"ID":228,"Channel":7,"Level":16,"Name":"累计赢取金币450亿","Type":1,"Reward1":720,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"229":{"ID":229,"Channel":7,"Level":17,"Name":"累计赢取金币800亿","Type":1,"Reward1":900,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"230":{"ID":230,"Channel":7,"Level":18,"Name":"累计赢取金币1500亿","Type":1,"Reward1":1280,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"231":{"ID":231,"Channel":7,"Level":19,"Name":"累计赢取金币3000亿","Type":1,"Reward1":1800,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"232":{"ID":232,"Channel":7,"Level":20,"Name":"累计赢取金币6000亿","Type":1,"Reward1":2880,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"233":{"ID":233,"Channel":7,"Level":21,"Name":"累计充值4元","Type":2,"Reward1":4,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"234":{"ID":234,"Channel":7,"Level":22,"Name":"累计充值10元","Type":2,"Reward1":4,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"235":{"ID":235,"Channel":7,"Level":23,"Name":"累计充值30元","Type":2,"Reward1":16,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"236":{"ID":236,"Channel":7,"Level":24,"Name":"累计充值98元","Type":2,"Reward1":25,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"237":{"ID":237,"Channel":7,"Level":25,"Name":"累计充值198元","Type":2,"Reward1":40,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"238":{"ID":238,"Channel":7,"Level":26,"Name":"累计充值498元","Type":2,"Reward1":60,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"239":{"ID":239,"Channel":7,"Level":27,"Name":"累计充值998元","Type":2,"Reward1":80,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"240":{"ID":240,"Channel":7,"Level":28,"Name":"累计充值1888元","Type":2,"Reward1":120,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"241":{"ID":241,"Channel":7,"Level":29,"Name":"累计充值3888元","Type":2,"Reward1":240,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"242":{"ID":242,"Channel":7,"Level":30,"Name":"累计充值6888元","Type":2,"Reward1":450,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"243":{"ID":243,"Channel":7,"Level":31,"Name":"累计充值10000元","Type":2,"Reward1":720,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"244":{"ID":244,"Channel":8,"Level":1,"Name":"累计赢取金币20万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"245":{"ID":245,"Channel":8,"Level":2,"Name":"累计赢取金币300万","Type":1,"Reward1":2,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"246":{"ID":246,"Channel":8,"Level":3,"Name":"累计赢取金币1000万","Type":1,"Reward1":2,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"247":{"ID":247,"Channel":8,"Level":4,"Name":"累计赢取金币5000万","Type":1,"Reward1":5,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"248":{"ID":248,"Channel":8,"Level":5,"Name":"累计赢取金币2亿","Type":1,"Reward1":5,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"249":{"ID":249,"Channel":8,"Level":6,"Name":"累计赢取金币6亿","Type":1,"Reward1":10,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"250":{"ID":250,"Channel":8,"Level":7,"Name":"累计赢取金币10亿","Type":1,"Reward1":20,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"251":{"ID":251,"Channel":8,"Level":8,"Name":"累计赢取金币20亿","Type":1,"Reward1":30,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"252":{"ID":252,"Channel":8,"Level":9,"Name":"累计赢取金币30亿","Type":1,"Reward1":50,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"253":{"ID":253,"Channel":8,"Level":10,"Name":"累计赢取金币50亿","Type":1,"Reward1":100,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"254":{"ID":254,"Channel":8,"Level":11,"Name":"累计赢取金币80亿","Type":1,"Reward1":200,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"255":{"ID":255,"Channel":8,"Level":12,"Name":"累计赢取金币140亿","Type":1,"Reward1":500,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"256":{"ID":256,"Channel":8,"Level":13,"Name":"累计赢取金币260亿","Type":1,"Reward1":1000,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"257":{"ID":257,"Channel":8,"Level":14,"Name":"累计赢取金币450亿","Type":1,"Reward1":1800,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"258":{"ID":258,"Channel":8,"Level":15,"Name":"累计赢取金币800亿","Type":1,"Reward1":2800,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"259":{"ID":259,"Channel":8,"Level":16,"Name":"累计赢取金币1500亿","Type":1,"Reward1":4800,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"260":{"ID":260,"Channel":8,"Level":17,"Name":"累计充值10元","Type":2,"Reward1":6,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"261":{"ID":261,"Channel":8,"Level":18,"Name":"累计充值98元","Type":2,"Reward1":15,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"262":{"ID":262,"Channel":8,"Level":19,"Name":"累计充值298元","Type":2,"Reward1":40,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"263":{"ID":263,"Channel":8,"Level":20,"Name":"累计充值498元","Type":2,"Reward1":50,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"264":{"ID":264,"Channel":8,"Level":21,"Name":"累计充值998元","Type":2,"Reward1":100,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"265":{"ID":265,"Channel":8,"Level":22,"Name":"累计充值1888元","Type":2,"Reward1":200,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"266":{"ID":266,"Channel":8,"Level":23,"Name":"累计充值3888元","Type":2,"Reward1":400,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"267":{"ID":267,"Channel":8,"Level":24,"Name":"累计充值6888元","Type":2,"Reward1":900,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"268":{"ID":268,"Channel":8,"Level":25,"Name":"累计充值10000元","Type":2,"Reward1":1300,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"269":{"ID":269,"Channel":8,"Level":26,"Name":"累计充值20000元","Type":2,"Reward1":2000,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"270":{"ID":270,"Channel":8,"Level":27,"Name":"累计充值50000元","Type":2,"Reward1":4000,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":1,"PlayerType":1}

,"271":{"ID":271,"Channel":2,"Level":1,"Name":"累计赢取金币1000万","Type":1,"Reward1":2,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"272":{"ID":272,"Channel":2,"Level":2,"Name":"累计赢取金币5000万","Type":1,"Reward1":5,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"273":{"ID":273,"Channel":2,"Level":3,"Name":"累计赢取金币2亿","Type":1,"Reward1":5,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"274":{"ID":274,"Channel":2,"Level":4,"Name":"累计赢取金币6亿","Type":1,"Reward1":10,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"275":{"ID":275,"Channel":2,"Level":5,"Name":"累计赢取金币10亿","Type":1,"Reward1":20,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"276":{"ID":276,"Channel":2,"Level":6,"Name":"累计赢取金币20亿","Type":1,"Reward1":30,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"277":{"ID":277,"Channel":2,"Level":7,"Name":"累计赢取金币30亿","Type":1,"Reward1":50,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"278":{"ID":278,"Channel":2,"Level":8,"Name":"累计赢取金币50亿","Type":1,"Reward1":100,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"279":{"ID":279,"Channel":2,"Level":9,"Name":"累计赢取金币80亿","Type":1,"Reward1":200,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"280":{"ID":280,"Channel":2,"Level":10,"Name":"累计赢取金币140亿","Type":1,"Reward1":500,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"281":{"ID":281,"Channel":2,"Level":11,"Name":"累计赢取金币260亿","Type":1,"Reward1":1000,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"282":{"ID":282,"Channel":2,"Level":12,"Name":"累计赢取金币450亿","Type":1,"Reward1":1800,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"283":{"ID":283,"Channel":2,"Level":13,"Name":"累计赢取金币800亿","Type":1,"Reward1":2800,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"284":{"ID":284,"Channel":2,"Level":14,"Name":"累计赢取金币1500亿","Type":1,"Reward1":4800,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"285":{"ID":285,"Channel":2,"Level":15,"Name":"累计充值10元","Type":2,"Reward1":10,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"286":{"ID":286,"Channel":2,"Level":16,"Name":"累计充值98元","Type":2,"Reward1":15,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"287":{"ID":287,"Channel":2,"Level":17,"Name":"累计充值298元","Type":2,"Reward1":40,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"288":{"ID":288,"Channel":2,"Level":18,"Name":"累计充值498元","Type":2,"Reward1":50,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"289":{"ID":289,"Channel":2,"Level":19,"Name":"累计充值998元","Type":2,"Reward1":100,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"290":{"ID":290,"Channel":2,"Level":20,"Name":"累计充值1888元","Type":2,"Reward1":200,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"291":{"ID":291,"Channel":2,"Level":21,"Name":"累计充值3888元","Type":2,"Reward1":400,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"292":{"ID":292,"Channel":2,"Level":22,"Name":"累计充值6888元","Type":2,"Reward1":900,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"293":{"ID":293,"Channel":2,"Level":23,"Name":"累计充值10000元","Type":2,"Reward1":1300,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"294":{"ID":294,"Channel":2,"Level":1,"Name":"累计赢取金币20万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":2}

,"295":{"ID":295,"Channel":2,"Level":2,"Name":"累计赢取金币300万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":2}

,"296":{"ID":296,"Channel":3,"Level":1,"Name":"累计赢取金币20万","Type":1,"Reward1":1,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"297":{"ID":297,"Channel":3,"Level":2,"Name":"累计赢取金币300万","Type":1,"Reward1":2,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"298":{"ID":298,"Channel":3,"Level":3,"Name":"累计赢取金币1000万","Type":1,"Reward1":2,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"299":{"ID":299,"Channel":3,"Level":4,"Name":"累计赢取金币5000万","Type":1,"Reward1":5,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"300":{"ID":300,"Channel":3,"Level":5,"Name":"累计赢取金币2亿","Type":1,"Reward1":5,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"301":{"ID":301,"Channel":3,"Level":6,"Name":"累计赢取金币6亿","Type":1,"Reward1":10,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"302":{"ID":302,"Channel":3,"Level":7,"Name":"累计赢取金币10亿","Type":1,"Reward1":20,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"303":{"ID":303,"Channel":3,"Level":8,"Name":"累计赢取金币20亿","Type":1,"Reward1":30,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"304":{"ID":304,"Channel":3,"Level":9,"Name":"累计赢取金币30亿","Type":1,"Reward1":50,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"305":{"ID":305,"Channel":3,"Level":10,"Name":"累计赢取金币50亿","Type":1,"Reward1":100,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"306":{"ID":306,"Channel":3,"Level":11,"Name":"累计赢取金币80亿","Type":1,"Reward1":200,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"307":{"ID":307,"Channel":3,"Level":12,"Name":"累计赢取金币140亿","Type":1,"Reward1":500,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"308":{"ID":308,"Channel":3,"Level":13,"Name":"累计赢取金币260亿","Type":1,"Reward1":1000,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"309":{"ID":309,"Channel":3,"Level":14,"Name":"累计赢取金币450亿","Type":1,"Reward1":1800,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"310":{"ID":310,"Channel":3,"Level":15,"Name":"累计赢取金币800亿","Type":1,"Reward1":2800,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"311":{"ID":311,"Channel":3,"Level":16,"Name":"累计赢取金币1500亿","Type":1,"Reward1":4800,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"312":{"ID":312,"Channel":3,"Level":17,"Name":"累计充值10元","Type":2,"Reward1":10,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"313":{"ID":313,"Channel":3,"Level":18,"Name":"累计充值98元","Type":2,"Reward1":15,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"314":{"ID":314,"Channel":3,"Level":19,"Name":"累计充值298元","Type":2,"Reward1":40,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"315":{"ID":315,"Channel":3,"Level":20,"Name":"累计充值498元","Type":2,"Reward1":50,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"316":{"ID":316,"Channel":3,"Level":21,"Name":"累计充值998元","Type":2,"Reward1":100,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"317":{"ID":317,"Channel":3,"Level":22,"Name":"累计充值1888元","Type":2,"Reward1":200,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"318":{"ID":318,"Channel":3,"Level":23,"Name":"累计充值3888元","Type":2,"Reward1":400,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"319":{"ID":319,"Channel":3,"Level":24,"Name":"累计充值6888元","Type":2,"Reward1":900,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"320":{"ID":320,"Channel":3,"Level":25,"Name":"累计充值10000元","Type":2,"Reward1":1300,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"321":{"ID":321,"Channel":3,"Level":26,"Name":"累计充值20000元","Type":2,"Reward1":2000,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

,"322":{"ID":322,"Channel":3,"Level":27,"Name":"累计充值50000元","Type":2,"Reward1":4000,"Reward2":0.0,"RankingList":0,"Quota":0,"LeaderboardRewards":0,"IssueNumber":2,"PlayerType":1}

}